[Rainmeter]
Author: GADJ

;---------MEASURES--------

[MeasureTime]
Measure=Time
Format=%#H:%M

[MeasureDate]
Measure=Time
Format="%#x"


;---------METERS----------

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=230
Y=0
FontColor=200,1,1
FontSize=75
FontFace=Denton
StringAlign=CENTER
;StringStyle=BOLD
AntiAlias=1

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=r
Y=107r
FontColor=200,1,1
FontSize=18
FontFace=Denton
StringAlign=CENTER
;StringStyle=Bold
AntiAlias=1
